<?php 
	$blog_title 			= get_theme_mod('blog_title','Recent');
	$blog_subtitle			= get_theme_mod('blog_subtitle','Posts'); 
	$blog_category_id		= get_theme_mod('blog_category_id'); 
	$blog_display_num		= get_theme_mod('blog_display_num','3');
?>
<section id="post-section" class="post-section st-py-default mb-lg-5">
	<div class="heading-default wow fadeInUp">
		<div class="title-container">
			<h5><?php echo wp_kses_post($blog_title); ?></h5>
			<h5><?php echo wp_kses_post($blog_subtitle); ?></h5>
		</div>
		<div class="custom-owl-nav">
			<button type="button" class="custom-prev"><i class="fa fa-chevron-left"></i></button>
			<button type="button" class="custom-next"><i class="fa fa-chevron-right"></i></button>
		</div>
	</div>
	<div class="slider-wrapper wow fadeInUp">
		<div class="swiper post-carousel">
			<div class="swiper-wrapper owl-carousel posts">
			<?php // Get posts for main rows
				$main_args = array(
					'post_type' => 'post',
					'category__in' => $blog_category_id,
					'post__not_in' => get_option("sticky_posts"),
					'posts_per_page' => $blog_display_num
				);
				$main_query = new WP_Query($main_args);
		
				if ($main_query->have_posts()) {
					while ($main_query->have_posts()) {
						$main_query->the_post();
						get_template_part('template-parts/content/content','page');
				 }} ?> 
			</div>
		</div>
	</div>
</section>
